<?xml version="1.0" encoding="UTF-8"?>
<model xmlns="http://www.justep.com/model">
	<concept name="SD_SalesJournal" default-value-expr="guid()">
		<has-relation relation="version" default-value-expr="0">
			<label language="zh_CN">版本</label>
		</has-relation>
		<label language="zh_CN">营业员日志表</label>
		<has-relation relation="LogDate" data-type="String"></has-relation>
		<has-relation relation="Region" data-type="String"></has-relation>
		<has-relation relation="fCompanyCode" data-type="String">
			<label language="zh_CN">分公司编码</label>
		</has-relation>
		<has-relation relation="fCompanyName" data-type="String"></has-relation>
		<has-relation relation="StoreCode" data-type="String"></has-relation>
		<has-relation relation="StoreName" data-type="String"></has-relation>
		<has-relation relation="StoreLevel" data-type="String"></has-relation>
		<has-relation relation="CreaterCode" data-type="String"></has-relation>
		<has-relation relation="CreateName" data-type="String"></has-relation>
		<has-relation relation="CreaterPhone" data-type="String"></has-relation>
		<has-relation relation="CreateDate" data-type="DateTime" default-value-expr="currentDateTime()">
			<label language="zh_CN">创建日期</label>
		</has-relation>
	</concept>

	
	<relation name="CreateDate" data-type="Time">
		<label language="zh_CN">单据日期</label>
	</relation>
	<relation name="Region" data-type="String">
		<label language="zh_CN">大区</label>
	</relation>
	<relation name="fCompanyCode" data-type="String">
		<label language="zh_CN">分公司</label>
	</relation>
	<relation name="fCompanyName" data-type="String">
		<label language="zh_CN">分公司名称</label>
	</relation>
	<relation name="StoreCode" data-type="String">
		<label language="zh_CN">门店编码</label>
	</relation>
	<relation name="StoreName" data-type="String">
		<label language="zh_CN">门店名称</label>
	</relation>
	<relation name="StoreLevel" data-type="String">
		<label language="zh_CN">门店级数</label>
	</relation>
	<relation name="CreaterCode" data-type="String">
		<label language="zh_CN">填写人工号</label>
	</relation>
	<relation name="CreateName" data-type="String">
		<label language="zh_CN">填写人姓名</label>
	</relation>
	<relation name="CreaterPhone" data-type="String">
		<label language="zh_CN">填写人电话</label>
	</relation>
	<relation name="LogDate" data-type="Date">
		<label language="zh_CN">日志年月</label>
	</relation>
	<relation name="WrapperClass" data-type="String">
		<label language="zh_CN">包装类</label>
	</relation>
	<relation name="SupplyBrand" data-type="String">
		<label language="zh_CN">供应品牌</label>
	</relation>
	<relation name="SingleProductNumber" data-type="String">
		<label language="zh_CN">主货架单品数（SKU）</label>
	</relation>
	<relation name="RowsNumber" data-type="String">
		<label language="zh_CN">主货架排面数</label>
	</relation>
	<relation name="HeapHead" data-type="String">
		<label language="zh_CN">第二陈列位堆头</label>
	</relation>
	<relation name="EndFrame" data-type="String">
		<label language="zh_CN">第二陈列位端架</label>
	</relation>
	<relation name="PackageColumn" data-type="String">
		<label language="zh_CN">第二陈列位包柱</label>
	</relation>
	<relation name="ClampingFrame" data-type="String">
		<label language="zh_CN">第二陈列位夹边架</label>
	</relation>
	<relation name="LandingRack" data-type="String">
		<label language="zh_CN">第二陈列位落地架</label>
	</relation>
	<relation name="HangingStrip" data-type="String">
		<label language="zh_CN">第二陈列位挂条</label>
	</relation>
	<relation name="CashSpot" data-type="String">
		<label language="zh_CN">第二陈列位收银热点</label>
	</relation>
	<relation name="Nothing" data-type="String">
		<label language="zh_CN">第二陈列位无</label>
	</relation>
	<relation name="OrderNo" data-type="Integer">
		<label language="zh_CN">排序</label>
	</relation>
	<concept name="SD_SalesJournalBulk" default-value-expr="guid()">
		<has-relation relation="version" default-value-expr="0">
			<label language="zh_CN">版本</label>
		</has-relation>
		<label language="zh_CN">营业员日志散装陈列维护表</label>
		<has-relation relation="Category" data-type="String"></has-relation>
		<has-relation relation="TypeName" data-type="String"></has-relation>
		<has-relation relation="MainCabinet" data-type="String"></has-relation>
		<has-relation relation="OtherExhibition" data-type="String"></has-relation>
		<has-relation relation="Reamrk" data-type="String"></has-relation>
		<has-relation relation="OrderNo"></has-relation>
	</concept>
	<relation name="Category" data-type="String">
		<label language="zh_CN">类别</label>
	</relation>
	<relation name="TypeName" data-type="String">
		<label language="zh_CN">品类</label>
	</relation>
	<relation name="MainCabinet" data-type="String">
		<label language="zh_CN">主散柜</label>
	</relation>
	<relation name="OtherExhibition" data-type="String">
		<label language="zh_CN">其他陈列区</label>
	</relation>
	<relation name="Reamrk" data-type="String">
		<label language="zh_CN">备注</label>
	</relation>
	<concept name="SD_ThisMonthBasic" default-value-expr="guid()">
		<has-relation relation="version" default-value-expr="0">
			<label language="zh_CN">版本</label>
		</has-relation>
		<label language="zh_CN">营业员日志本月散装基本功维护表</label>
		<has-relation relation="OrderNo"></has-relation>
		<has-relation relation="BulkClass" data-type="String"></has-relation>
		<has-relation relation="SupplyBrand"></has-relation>
		<has-relation relation="SingleProductNumber">
			<label language="zh_CN">单品数</label>
		</has-relation>
		<has-relation relation="MainCabinet">
			<label language="zh_CN">陈列罐数主散柜</label>
		</has-relation>
		<has-relation relation="OtherExhibition"></has-relation>
		<has-relation relation="MainFirstPosition" data-type="String"></has-relation>
		<has-relation relation="MainSecondPostion" data-type="String"></has-relation>
		<has-relation relation="MainOther" data-type="String"></has-relation>
		<has-relation relation="SubchannelFirstPosition"
			data-type="String"></has-relation>
		<has-relation relation="SubchSecondPosition" data-type="String"></has-relation>
		<has-relation relation="SubchOther" data-type="String"></has-relation>
		<has-relation relation="PartialRoad" data-type="String"></has-relation>
		<has-relation relation="NormalPrice1" data-type="String"></has-relation>
		<has-relation relation="PromotionPrice1" data-type="String"></has-relation>
		<has-relation relation="NormalPrice2" data-type="String"></has-relation>
		<has-relation relation="PromtionPrice2" data-type="String"></has-relation>
		<has-relation relation="NoemalPrice3" data-type="String"></has-relation>
		<has-relation relation="PromtionPrice3" data-type="String"></has-relation>
		<has-relation relation="sellwellGoods" data-type="String"></has-relation>
		<has-relation relation="longSalesPromoter" data-type="String"></has-relation>
		<has-relation relation="LittleSalesPromoter" data-type="String"></has-relation>
		<has-relation relation="NothingSalesPromoter" data-type="String"></has-relation>
		<has-relation relation="Inanimation" data-type="String"></has-relation>
		<has-relation relation="DiscountPrice" data-type="String"></has-relation>
		<has-relation relation="BuyGifts" data-type="String"></has-relation>
		<has-relation relation="TryEat" data-type="String"></has-relation>
		<has-relation relation="Reamrk">
			<label language="zh_CN">其他</label>
		</has-relation>
	</concept>
	<relation name="BulkClass" data-type="String">
		<label language="zh_CN">散装类</label>
	</relation>
	<relation name="MainFirstPosition" data-type="String">
		<label language="zh_CN">主散柜陈列位置主通道第一位置</label>
	</relation>
	<relation name="MainSecondPostion" data-type="String">
		<label language="zh_CN">主散柜陈列位置主通道第二位置</label>
	</relation>
	<relation name="MainOther" data-type="String">
		<label language="zh_CN">主散柜陈列位置主通道其他</label>
	</relation>
	<relation name="SubchannelFirstPosition" data-type="String">
		<label language="zh_CN">主散柜陈列位置支通道第一位置</label>
	</relation>
	<relation name="SubchSecondPosition" data-type="String">
		<label language="zh_CN">主散柜陈列位置支通道第二位置</label>
	</relation>
	<relation name="SubchOther" data-type="String">
		<label language="zh_CN">主散柜陈列位置支通道其他</label>
	</relation>
	<relation name="PartialRoad" data-type="String">
		<label language="zh_CN">主散柜陈列位置偏道</label>
	</relation>
	<relation name="NormalPrice1" data-type="String">
		<label language="zh_CN">价格1正常</label>
	</relation>
	<relation name="PromotionPrice1" data-type="String">
		<label language="zh_CN">价格1促销</label>
	</relation>
	<relation name="NormalPrice2" data-type="String">
		<label language="zh_CN">价格2正常</label>
	</relation>
	<relation name="PromtionPrice2" data-type="String">
		<label language="zh_CN">价格2促销</label>
	</relation>
	<relation name="NoemalPrice3" data-type="String">
		<label language="zh_CN">价格3正常</label>
	</relation>
	<relation name="PromtionPrice3" data-type="String">
		<label language="zh_CN">价格3促销</label>
	</relation>
	<relation name="sellwellGoods" data-type="String">
		<label language="zh_CN">畅销品</label>
	</relation>
	<relation name="longSalesPromoter" data-type="String">
		<label language="zh_CN">促销员配置（长促）</label>
	</relation>
	<relation name="LittleSalesPromoter" data-type="String">
		<label language="zh_CN">促销员配置（短促）</label>
	</relation>
	<relation name="NothingSalesPromoter" data-type="String">
		<label language="zh_CN">促销员配置（无）</label>
	</relation>
	<relation name="Inanimation" data-type="String">
		<label language="zh_CN">无活动</label>
	</relation>
	<relation name="DiscountPrice" data-type="String">
		<label language="zh_CN">折价</label>
	</relation>
	<relation name="BuyGifts" data-type="String">
		<label language="zh_CN">买赠</label>
	</relation>
	<relation name="TryEat" data-type="String">
		<label language="zh_CN">试吃</label>
	</relation>
	<concept name="SD_SalesJournalCompetitor" default-value-expr="guid()">
		<has-relation relation="version" default-value-expr="0">
			<label language="zh_CN">版本</label>
		</has-relation>
		<label language="zh_CN">营业员日志包装竞品调查表</label>
		<has-relation relation="WrapperClass" data-type="String"></has-relation>
		<has-relation relation="SupplyBrand" data-type="String"></has-relation>
		<has-relation relation="SingleProductNumber" data-type="String"></has-relation>
		<has-relation relation="RowsNumber" data-type="String"></has-relation>
		<has-relation relation="HeapHead" data-type="String"></has-relation>
		<has-relation relation="EndFrame" data-type="String"></has-relation>
		<has-relation relation="PackageColumn" data-type="String"></has-relation>
		<has-relation relation="ClampingFrame" data-type="String"></has-relation>
		<has-relation relation="LandingRack" data-type="String"></has-relation>
		<has-relation relation="HangingStrip" data-type="String">
			<label language="zh_CN">第二陈列位挂条 </label>
		</has-relation>
		<has-relation relation="CashSpot" data-type="String"></has-relation>
		<has-relation relation="Nothing" data-type="String"></has-relation>
		<has-relation relation="OrderNo" data-type="Integer"></has-relation>
	</concept>
	<concept name="SD_SalesJournalBulkDisplay" default-value-expr="guid()">
		<has-relation relation="version" default-value-expr="0">
			<label language="zh_CN">版本</label>
		</has-relation>
		<label language="zh_CN">营业员日志散装陈列表</label>
		<has-relation relation="Category" data-type="String"></has-relation>
		<has-relation relation="TypeName" data-type="String"></has-relation>
		<has-relation relation="MainCabinet" data-type="String"></has-relation>
		<has-relation relation="OtherExhibition" data-type="String"></has-relation>
		<has-relation relation="Reamrk" data-type="String"></has-relation>
		<has-relation relation="OrderNo"></has-relation>
	</concept>
	<concept name="SD_ThisMonthBulkBasic" default-value-expr="guid()">
		<has-relation relation="version" default-value-expr="0">
			<label language="zh_CN">版本</label>
		</has-relation>
		<label language="zh_CN">营业员日志本月散装基本功表</label>
		<has-relation relation="OrderNo"></has-relation>
		<has-relation relation="BulkClass" data-type="String"></has-relation>
		<has-relation relation="SupplyBrand"></has-relation>
		<has-relation relation="SingleProductNumber">
			<label language="zh_CN">单品数</label>
		</has-relation>
		<has-relation relation="MainCabinet">
			<label language="zh_CN">陈列罐数主散柜</label>
		</has-relation>
		<has-relation relation="OtherExhibition"></has-relation>
		<has-relation relation="MainFirstPosition" data-type="String"></has-relation>
		<has-relation relation="MainSecondPostion" data-type="String"></has-relation>
		<has-relation relation="MainOther" data-type="String"></has-relation>
		<has-relation relation="SubchannelFirstPosition"
			data-type="String"></has-relation>
		<has-relation relation="SubchSecondPosition" data-type="String"></has-relation>
		<has-relation relation="SubchOther" data-type="String"></has-relation>
		<has-relation relation="PartialRoad" data-type="String"></has-relation>
		<has-relation relation="NormalPrice1" data-type="String"></has-relation>
		<has-relation relation="PromotionPrice1" data-type="String"></has-relation>
		<has-relation relation="NormalPrice2" data-type="String"></has-relation>
		<has-relation relation="PromtionPrice2" data-type="String"></has-relation>
		<has-relation relation="NoemalPrice3" data-type="String"></has-relation>
		<has-relation relation="PromtionPrice3" data-type="String"></has-relation>
		<has-relation relation="sellwellGoods" data-type="String"></has-relation>
		<has-relation relation="longSalesPromoter" data-type="String"></has-relation>
		<has-relation relation="LittleSalesPromoter" data-type="String"></has-relation>
		<has-relation relation="NothingSalesPromoter" data-type="String"></has-relation>
		<has-relation relation="Inanimation" data-type="String"></has-relation>
		<has-relation relation="DiscountPrice" data-type="String"></has-relation>
		<has-relation relation="BuyGifts" data-type="String"></has-relation>
		<has-relation relation="TryEat" data-type="String"></has-relation>
		<has-relation relation="Reamrk">
			<label language="zh_CN">其他</label>
		</has-relation>
	</concept>
<concept name="SD_SalesJournalMaintain" default-value-expr="guid()"><has-relation relation="version" default-value-expr="0"><label language="zh_CN">版本</label>
</has-relation>
<label language="zh_CN">营业员日志包装竞品调查维护表</label>
<has-relation relation="WrapperClass" data-type="String"></has-relation>
		<has-relation relation="SupplyBrand" data-type="String"></has-relation>
		<has-relation relation="SingleProductNumber" data-type="String"></has-relation>
		<has-relation relation="RowsNumber" data-type="String"></has-relation>
		<has-relation relation="HeapHead" data-type="String"></has-relation>
		<has-relation relation="EndFrame" data-type="String"></has-relation>
		<has-relation relation="PackageColumn" data-type="String"></has-relation>
		<has-relation relation="ClampingFrame" data-type="String"></has-relation>
		<has-relation relation="LandingRack" data-type="String"></has-relation>
		<has-relation relation="HangingStrip" data-type="String">
			<label language="zh_CN">第二陈列位挂条 </label>
		</has-relation>
		<has-relation relation="CashSpot" data-type="String"></has-relation>
		<has-relation relation="Nothing" data-type="String"></has-relation>
		<has-relation relation="OrderNo" data-type="Integer"></has-relation>
</concept>
</model>